Status in source: current.
Names: convSxLSFPLength9km
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"convSxLSFPLength9km",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"grater254km",
"(",
"255",
")",
"}",
"MAX-ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\"This value specifies the link length that is supported by the SFP transceiver while operating in compliance with the applicable standards using single mode fiber. The value is in units of kilometers. A value of 255 means that the transceiver supports a link greater than 254 km. A value of 0 means that the transceiver does not support single mode fiber or that the length information must be determined from the transceiver technology.\"",
"::=",
"{",
"convSxLSFPLengthEntry",
"4",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"grater254km",
255
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"This value specifies the link length that is supported by the SFP transceiver while operating in compliance with the applicable standards using single mode fiber. The value is in units of kilometers. A value of 255 means that the transceiver supports a link greater than 254 km. A value of 0 means that the transceiver does not support single mode fiber or that the length information must be determined from the transceiver technology."
],
null,
null,
null,
null
]
}
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: SPEEDCARRIER-MIB
Vendor MIB copy from the LibreNMS archive.
Module: SPEEDCARRIER-MIB
See published definition above
Module imports
{'SNMPv2-TC': ['DisplayString'], 'SNMPv2-SMI': ['Integer32', 'IpAddress', 'TimeTicks', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'PanDacom-MIB': ['panDacom', 'traps', 'descr', 'slot', 'port']}
· Download SPEEDCARRIER-MIB
Related source files and packages:
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SPEEDCARRIER-MIB
Same published definition
Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['enterprises', 'IpAddress', 'TimeTicks', 'MODULE-IDENTITY'], 'RFC1213-MIB': ['DisplayString'], 'PanDacom-MIB': ['PanDacom']}
· Download SPEEDCARRIER-MIB
Related source files and packages: